LP11A - Bug #493

Full /O & Sys Stress 0000000000
07/18/2024 03:43 PM - mike

Status: Closed Start date: 07/18/2024

Priority: High Due date:

Assignee: aa % Done: 0%

Category: Driver_[RK3568/RK3399Pr0] Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP11A 0g: Ubuntu

CPU: RKB3399Pro oooo: Linux version 4.4.194

(yangyonghao@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05) ) #76 SMP Wed Jul 17

15:08:42 CST 2024
00: APPO [ :
go/ooooooo: - 0ooo: One Time
goooooo: 03 gooo:
go/oooooon: 02 poooo:
gooo: \192.168.1.250\01-Public\wilson_test\rk [EMMCIT :
3399pro\linux\aidong\V3.0\update.img
Description
ooooo

Full I/O Stress
Sys Stress CPU&GPU&NPU&Memory Loading > 95%

History

#1 - 07/18/2024 03:47 PM - 00
- File clipboard-202407181546-pwexf.png added

[ 2%94 i()cll 91] EXLept|o n staL I((OxffffffLOde 17b10 to OxffffffLOde 17c40)

[ 2394.364756] 7b00: ffffffc0ee688bc8 0000008000000000

[ 2394.365446] 7b20: ffffffcOcdd17ce0 fffff8008196680 0000000000000000 ffffffc0766ebb80

[ 2394.366135] 7b40: ffffffcOebd11da8 ffffffc0766ebb80 0000007fb6a66000 ffffffcOced47100

[ 2394.366825] 7b60: ffffffc03403dff0 ffffffcOcdd 5fda8 0000000000000000 ffffffcOced4bco0

[ 2394.367515] 7b80: 00000000000000f0 ffffff800929f780 00000000cdd 17bc0 0000000000000001
[ 2394.368204] 7bal: ffffffcOcdd17bb0 ffffff80081a60a4 ffffffc02fb98210 00000001

[ 2394.368893] 7bc0: 0000000000000000 00000040ede 17000 00000000003f1bb0 0000000000000000
[ 2394.369583] 7be0: 0000000000000000 ffffffcOcdc 15180 0000000000000000 0000000000100073
[ 2394.370273] 7c00: ffffffc0f062f3c9 fiffffcOcdd 72058 ffffffc0cdc99f78 0000000000000027

[ 2394.370962] 7c20: ffffffc0cec79610 0000000000000000 ffffff800809b360 0000007fb69b47c0

[ 2394.371651] [<ffffff80080825cc>] el1 da+0x24/0x8c

[ 2394.372069] [<ffffff800809a630>] copy process.isra.7+0xa38/0x127c

[ 2394.372610] [<fffiff80080%fbc>] do fork+0x84/0x308

[ 2394.373050] [<ffffff800809b3ac>] Sy5_clone+0xdc/0x60

[ 2394.373489] [ <ffffff8008082f /01 el0_svc_naked+0x24/0x28

[ 2400.150152] Watchdog detected hard LOCKUP on cpu 4

[ 2400.150581] re

[ 2400.151020] WARNING: at kernel/watchdog.c:352

[2400 151 159] Watchdog dEtELted hard LOCKUP on cpu 0
#2 - 08/14/2024 09:30 PM -1 0

04/19/2025 12



- File clipboard-202408142128-g631b.png added

1.000010g000000cPU_High_Loadin 000000000spinlockl000000000000000
2.1ogl000000000010g000CPU_High_Loadin 00000gst.shl0000
3.000000000 /dev/watchdog 000000000
4.000000000000000000000000D0000DGO
5.00000000000000000000000000000D0O00000DDD0O000000DOD0a0G

FEMFERIAN B BRFRH?
P BB ERAT
1. BRI HEERRS R THCIES, MRS R O — R S,
2 ERRRSE: SHERERATRTREN, M CREERRE .
3. TR HECHENARCRERTIN, THRRF, REEER=aESEL,
4 RRBEASERAT: IERATUHET, MARFE— R AR,

#3 - 08/15/2024 02:43 PM -0 1

- Status changed from New to Closed
